## alqalam 0.2

=== Makefile ===
DOCS=$(wildcard *.tex)
DOCS_DVI=${DOCS:.tex=.dvi}
DOCS_PDF=${DOCS:.tex=.pdf}
IMAGES=$(wildcard *.png)
IMAGES_EPS=${IMAGES:.png=.eps}

doc: doc_pdf

doc_dvi: ${IMAGES_EPS} ${DOCS_DVI}

doc_pdf: doc_dvi ${DOCS_PDF}

clean:
	rm -f *.eps *.aux *.bbl *.log *.toc *.blg *.out *.dvi *.pdf *.bib

doc_clean: clean
	rm -f ${DOCS_DVI} ${DOCS_PDF}

archive: doc_pdf clean

%.eps: %.png
	convert $< $@

%.pdf: %.dvi
	dvipdfm $<

%.dvi: %.tex ${IMAGES_EPS}
	latex $*
	bibtex $*
	latex $*
	latex $*

=== debian/changelog ===
alqalam (0.2-8) unstable; urgency=low

  * upload to unstable

 -- Norbert Preining <preining@debian.org>  Tue, 07 May 2013 11:43:38 +0900

alqalam (0.2-7) experimental; urgency=low

  * debian/control:
    + Bump Standards-Version to 3.9.4, no changes needed.
    + Build-Depend on tex-common >= 4.01 to support doc file move.
  * debian/links:
    + install link below /usr/share/texmf/doc again

 -- Norbert Preining <preining@debian.org>  Wed, 19 Dec 2012 14:02:59 +0900

alqalam (0.2-6) unstable; urgency=high

  * don't install documents into /usr/share/texmf/doc as this is a symlink
    (see bug #577635 of cm-super-minimal) (Closes: #695446)

 -- Norbert Preining <preining@debian.org>  Sat, 08 Dec 2012 17:48:25 +0900

alqalam (0.2-5) unstable; urgency=low

  * add myself to the uploaders
  * replace the old dependency on texlive-lang-arab | arabtex with just
    one texlive-lang-arabic

 -- Norbert Preining <preining@debian.org>  Wed, 21 Nov 2012 13:33:52 +0900

alqalam (0.2-4) unstable; urgency=low

  * Updated my email address.
  * debian/control:
    + Move tex-common to B-D, and bump the dependency to >= 2
    + Bumped Standards-Version to 3.9.0 (no changes needed)
  * Switch to 3.0 (quilt) source format.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Tue, 29 Jun 2010 15:00:04 +0300

alqalam (0.2-3) unstable; urgency=low

  * Bumped compat level to 7
  * debian/control:
    + Build-Depend on debhelper >= 7.0.50~ to support override targets.
    + Bump Standards-Version to 3.8.2, no changes needed.
    + Build-Depend-Indep on tex-common >= 0.15~ to support dh --with tex
    + Set maintainer to Debian TeX Maintainers.
    + Add myself to Uploaders field.
    + Added Vcs-* fields
  * debian/rules: simplified rules file.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Fri, 24 Jul 2009 20:53:35 +0300

alqalam (0.2-2) unstable; urgency=low

  * debian/control: Moved tex-common to Build-Depends-Indep field.
  * Bump Standards-Version to 3.8.0.
  * Added a debian/watch file with only comments about the situation of
    upstream.
  * debian/copyright:
    + Changed packaging license to LPPL v1.3 or later.
    + (C) -> ©.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Tue, 11 Feb 2009 19:34:04 +0200

alqalam (0.2-1) unstable; urgency=low

  * Initial release (Closes: #444621)

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Sat, 29 Sep 2007 13:32:59 +0200

=== debian/control ===
Source: alqalam
Section: tex
Priority: optional
Maintainer: Debian TeX maintainers <debian-tex-maint@lists.debian.org>
Uploaders: أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>, Norbert Preining <preining@debian.org>
Build-Depends: debhelper (>= 7.0.50~), tex-common (>= 4.01)
Standards-Version: 3.9.4
Homepage: http://tech.groups.yahoo.com/group/QuranTypesetting/
Vcs-Svn: svn://svn.debian.org/svn/debian-tex/alqalam/trunk
Vcs-Browser: http://svn.debian.org/wsvn/debian-tex/alqalam/trunk/

Package: alqalam
Architecture: all
Depends: ${misc:Depends}, texlive-lang-arabic, texlive-latex-base
Suggests: imagemagick
Description: Qur'an typesetting macros for TeX/LaTeX
 AlQalam (``the pen'' in Arabic) is a freely available system
 intended for typesetting the Qur'an, other traditional texts, and any
 publications in the languages using the Arabic script.

=== debian/watch ===
#version=3

# Since the project is still hosted on Yahoo! groups website, I don't think
# it's possible for uscan to monitor for new upstream releases, as the access
# to the Files section requires a Yahoo! account.
